Bug 239150 - CVS Package Change Request
CVS Package Change Request
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lcms (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-05 08:02 EDT by Andreas Bierfert
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 03:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2007-05-05 08:02:35 EDT
Package Change Request
======================
Package Name: lcms
New Branches: EL-4

This was imported from fedora.us... >= FC-5 and >= EL-5 has this in 'core'.
Needed for wine to be build on EL-4.
Comment 1 Dennis Gilmore 2007-05-05 12:45:06 EDT
who will be the maintainer of lcms in epel?
Comment 2 Andreas Bierfert 2007-05-06 17:07:55 EDT
Sorry, I tought that if FE maintainer is the same for EL it need not be
mentioned like in the example on the cvs page in the wiki...

Package Change Request
======================
Package Name: lcms
New Branches: EL-4
Updated EPEL Owners: andreas.bierfert@lowlatency.de
Comment 3 Dennis Gilmore 2007-05-06 19:40:35 EDT
owners.list had two entries for lcms one from extras one from core.  so i 
wanted to make sure the right person was put there.

Note You need to log in before you can comment on or make changes to this bug.